/* Add here all your CSS customizations */

.bg-shipper{background: url(img/bg-shipper.jpg) 0 0 no-repeat ##edf6f0 !important; height:500px}

.box3{margin-top:-140px;}

@media (max-width: 991px) {
	.box3{margin-top:0px;}
}



/* Custom Elements */
.custom-element-wrapper {
		position: absolute;
}

.custom-element-wrapper.custom-element-1 {
		top: 25%;
		left: 45%;
		width: 300px;
		height: 300px;
}

.custom-element-wrapper.custom-element-1 .custom-element {
		background: transparent;
		border: 3px solid var(--primary);
		opacity: 0.05;
		width: 100%;
		height: 100%;
		border-radius: 25px;
}

.custom-element-wrapper.custom-element-2 {
		top: 45%;
		left: 62%;
		width: 150px;
		height: 150px;
}

.custom-element-wrapper.custom-element-2 .custom-element {
		background: var(--primary);
		opacity: 0.05;
		width: 100%;
		height: 100%;
		border-radius: 25px;
}

.custom-element-wrapper.custom-element-3 {
		top: 57%;
		left: 70%;
		width: 100px;
		height: 100px;
}

.custom-element-wrapper.custom-element-3 .custom-element {
		background: transparent;
		border: 3px solid var(--primary);
		opacity: 0.05;
		width: 100%;
		height: 100%;
		border-radius: 25px;
}

.custom-element-wrapper.custom-element-4 {
		top: 57%;
		left: 44%;
		width: 100px;
		height: 100px;
}

.custom-element-wrapper.custom-element-4 .custom-element {
		background: var(--primary);
		opacity: 0.03;
		width: 100%;
		height: 100%;
		border-radius: 25px;
}

.custom-element-wrapper.custom-element-5 {
		top: 18%;
		left: 7%;
		width: 450px;
		height: 450px;
}

.custom-element-wrapper.custom-element-5 .custom-element {
		background: var(--secondary);
		width: 100%;
		height: 100%;
		border-radius: 25px;
}

@media (min-width: 768px) {
		.custom-element-wrapper.custom-element-5 {
				top: 18%;
				left: 15%;
		}
}

@media (min-width: 992px) {
		.custom-element-wrapper.custom-element-5 {
				top: 27%;
				left: 22%;
		}
}

@media (min-width: 1200px) {
		.custom-element-wrapper.custom-element-5 {
				top: 22%;
				left: 22%;
		}
}

@media (min-width: 1400px) {
		.custom-element-wrapper.custom-element-5 {
				top: 27%;
				left: 78%;
		}
}

.custom-element-wrapper.custom-element-6 {
		width: 160px;
		height: 160px;
		top: 22.2%;
		right: -8%;
}

.custom-element-wrapper.custom-element-7 {
		width: 160px;
		height: 160px;
		top: 58.2%;
		right: -38%;
}

.custom-element-wrapper.custom-element-8 {
		top: -5%;
		left: -6%;
		-webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 77.2% 100%, 0 54%);
						clip-path: polygon(0 0, 100% 0, 100% 100%, 77.2% 100%, 0 54%);
}

@media (min-width: 768px) {
		.custom-element-wrapper.custom-element-8 {
				top: -5%;
				left: 5%;
		}
}

@media (min-width: 992px) {
		.custom-element-wrapper.custom-element-8 {
				top: 5%;
				left: 5%;
		}
}

@media (min-width: 1200px) {
		.custom-element-wrapper.custom-element-8 {
				top: 0%;
				left: 10%;
		}
}

@media (min-width: 1400px) {
		.custom-element-wrapper.custom-element-8 {
				top: 5%;
				left: 63%;
		}
}

.custom-element-wrapper.custom-element-9 {
		width: 160px;
		height: 160px;
		top: 5%;
		left: 7%;
}

.custom-element-wrapper.custom-element-10 {
		width: 160px;
		height: 160px;
		top: 65%;
		right: 10%;
}

.custom-element-wrapper.custom-element-11 {
		display: inline-block;
}

.custom-element-wrapper.custom-element-11 img {
		border-radius: 25px;
}

.custom-element-wrapper.custom-element-11:before {
		display: block;
		content: "";
		position: absolute;
		top: 30px;
		left: -30px;
		background: rgb(177,0,2);
background: -moz-linear-gradient(90deg, rgba(177,0,2,1) 0%, rgba(222,31,34,1) 35%, rgba(241,50,52,1) 100%);
background: -webkit-linear-gradient(90deg, rgba(177,0,2,1) 0%, rgba(222,31,34,1) 35%, rgba(241,50,52,1) 100%);
background: linear-gradient(90deg, rgba(177,0,2,1) 0%, rgba(222,31,34,1) 35%, rgba(241,50,52,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#b10002",endColorstr="#f13234",GradientType=1);
		border-radius: 25px;
		width: 100%;
		height: 100%;
		z-index: -1;
}

.particle {
	position: absolute;
}

.particle.particle-dots {
    -webkit-mask-image: url(img/particle-dot.svg);
    mask-image: url(img/particle-dot.svg);
    z-index: 0;
    -webkit-mask-size: 18px;
}




.lightgreen{color:#7ac143;}

.form-control-t{background:none !important; border:solid 1px #fff !important; color:#fff !important;}

.form-control-t::-webkit-input-placeholder,
input[type="text"]::-webkit-input-placeholder,
input[type="password"]::-webkit-input-placeholder,
input[type="datetime"]::-webkit-input-placeholder,
input[type="datetime-local"]::-webkit-input-placeholder,
input[type="date"]::-webkit-input-placeholder,
input[type="month"]::-webkit-input-placeholder,
input[type="time"]::-webkit-input-placeholder,
input[type="week"]::-webkit-input-placeholder,
input[type="number"]::-webkit-input-placeholder,
input[type="email"]::-webkit-input-placeholder,
input[type="url"]::-webkit-input-placeholder,
input[type="search"]::-webkit-input-placeholder,
input[type="tel"]::-webkit-input-placeholder,
input[type="color"]::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
	color: #ffffff !important;
}

.form-control-t::-moz-placeholder,
input[type="text"]::-moz-placeholder,
input[type="password"]::-moz-placeholder,
input[type="datetime"]::-moz-placeholder,
input[type="datetime-local"]::-moz-placeholder,
input[type="date"]::-moz-placeholder,
input[type="month"]::-moz-placeholder,
input[type="time"]::-moz-placeholder,
input[type="week"]::-moz-placeholder,
input[type="number"]::-moz-placeholder,
input[type="email"]::-moz-placeholder,
input[type="url"]::-moz-placeholder,
input[type="search"]::-moz-placeholder,
input[type="tel"]::-moz-placeholder,
input[type="color"]::-moz-placeholder,
textarea::-moz-placeholder {
	color: #ffffff !important;
}

.form-control-t:-ms-input-placeholder,
input[type="text"]:-ms-input-placeholder,
input[type="password"]:-ms-input-placeholder,
input[type="datetime"]:-ms-input-placeholder,
input[type="datetime-local"]:-ms-input-placeholder,
input[type="date"]:-ms-input-placeholder,
input[type="month"]:-ms-input-placeholder,
input[type="time"]:-ms-input-placeholder,
input[type="week"]:-ms-input-placeholder,
input[type="number"]:-ms-input-placeholder,
input[type="email"]:-ms-input-placeholder,
input[type="url"]:-ms-input-placeholder,
input[type="search"]:-ms-input-placeholder,
input[type="tel"]:-ms-input-placeholder,
input[type="color"]:-ms-input-placeholder,
textarea:-ms-input-placeholder {
	color: #ffffff !important;
}




.form-control-c{background:#fff !important; border:solid 1px #c5c5c5 !important; color:#747474 !important;}

.form-control-c::-webkit-input-placeholder,
input[type="text"]::-webkit-input-placeholder,
input[type="password"]::-webkit-input-placeholder,
input[type="datetime"]::-webkit-input-placeholder,
input[type="datetime-local"]::-webkit-input-placeholder,
input[type="date"]::-webkit-input-placeholder,
input[type="month"]::-webkit-input-placeholder,
input[type="time"]::-webkit-input-placeholder,
input[type="week"]::-webkit-input-placeholder,
input[type="number"]::-webkit-input-placeholder,
input[type="email"]::-webkit-input-placeholder,
input[type="url"]::-webkit-input-placeholder,
input[type="search"]::-webkit-input-placeholder,
input[type="tel"]::-webkit-input-placeholder,
input[type="color"]::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
	color: #929292 !important;
}

.form-control-c::-moz-placeholder,
input[type="text"]::-moz-placeholder,
input[type="password"]::-moz-placeholder,
input[type="datetime"]::-moz-placeholder,
input[type="datetime-local"]::-moz-placeholder,
input[type="date"]::-moz-placeholder,
input[type="month"]::-moz-placeholder,
input[type="time"]::-moz-placeholder,
input[type="week"]::-moz-placeholder,
input[type="number"]::-moz-placeholder,
input[type="email"]::-moz-placeholder,
input[type="url"]::-moz-placeholder,
input[type="search"]::-moz-placeholder,
input[type="tel"]::-moz-placeholder,
input[type="color"]::-moz-placeholder,
textarea::-moz-placeholder {
	color: #929292 !important;
}

.form-control-c:-ms-input-placeholder,
input[type="text"]:-ms-input-placeholder,
input[type="password"]:-ms-input-placeholder,
input[type="datetime"]:-ms-input-placeholder,
input[type="datetime-local"]:-ms-input-placeholder,
input[type="date"]:-ms-input-placeholder,
input[type="month"]:-ms-input-placeholder,
input[type="time"]:-ms-input-placeholder,
input[type="week"]:-ms-input-placeholder,
input[type="number"]:-ms-input-placeholder,
input[type="email"]:-ms-input-placeholder,
input[type="url"]:-ms-input-placeholder,
input[type="search"]:-ms-input-placeholder,
input[type="tel"]:-ms-input-placeholder,
input[type="color"]:-ms-input-placeholder,
textarea:-ms-input-placeholder {
	color: #929292 !important;
}

.btn-bg-align
{
	float: right;
}
.custom-border-radius-5
{
	border: 1px solid white;
	border-radius: 1.5rem !important;
	
}
.text-size 
{
	font-size:30px;
	text-align: left;
}
.text-size-1
{
	font-size: 30px;
}
.vr
{
	  border-right: 1px blur white;
  height: 198px;
  position: absolute;
  left: 100%;
  top: 0;
}
.outer {
  width: 1px;
  height: 100%;
  margin: auto;
  position: relative;
  overflow: hidden;
}
.inner {
  position: absolute;
  width:100%;
  height: 40%;
  left: 107%;
  background: white;
  top: 30%;
  box-shadow: 1px 1px 40px 0px grey;
}
.custom-border-radius-1
{
	
	border: 1px solid white;
	border-radius: 1.5rem !important;
	width: 300px;
}
.custom-margin-1
{
	margin-left: 20px;
}
.background-card {
    background-color: white;
    border-radius: 20px;
    box-shadow: none;
    height: 270px;
}
.testimonial-background-color
{
	background-color: #f8fafc; 
}
.btn-modern-1
{
	border: 1px solid white;
	border-radius: 3.5rem !important;
	 position: absolute;
  bottom: 10px;
}
.custom-height
{
	width: 100%;
}
.custom-border-radius-2
{
	border: 1px solid white;
	border-radius: 3.5rem !important;
}
.border-radius-2 
{
		border: 1px solid #f8fafc;
	border-radius: 5.5rem !important;
	
	width: 100%;
}
.custom-margin 
{
	margin-left: 100px;
	    color: #212529 !important;
}
.custom-margin-1
{
		margin-left: 100px;
		padding-top: 10px;
}
.Custom-img-size
{
	margin-top: 80px;
    width: 520px;
    height: 396px;
}
.push-text
{
	padding-left: 50px;
	text-align:right;
}
.divider {
  font-size: 12px;
  display: flex;
  align-items: left;
  color: #0431b6;
}

.divider::before
{
  flex: 0.25;
  content: '';
  padding-left: 10px;
 
  margin: 11px;
  border-top: 3px solid #0431b6;
}
.owl-dots
{
	text-align: center;
    -webkit-tap-highlight-color: transparent;
}
/* Style the tab */
.tab {
  overflow: hidden;
  margin-left: 370px;
}

/* Style the buttons inside the tab */
.tab button {
  background-color: inherit;
  float: left;
  border: none;
   border-bottom: 3px solid #0431b6;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  font-size: 17px;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #0431b6;
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 6px 12px;
  border: none;
  
}
.social-icon-box-border
{
	    Border: 1px solid grey;
	border-radius: .25rem !important;
}
.social-icons-size
{
	height:40px;
	width: 40px;
}
.pull-text {
    float: left;
    padding-left: 100px;
	color:white;
}
.bg-color
{
	background-color: #1e46bd;
}
.pull-left
{
	float:left;
}
.img-wide
{
	width: 120px;
	
}
.col-border
{
	 Border: 1px solid grey;
	border-radius: .25rem !important;
}
* {
  box-sizing: border-box;
}

.zoom {
  padding: 50px;
  transition: transform .2s;
  margin: 0 auto;
}

.zoom:hover {
  -ms-transform: scale(2); /* IE 9 */
  -webkit-transform: scale(2); /* Safari 3-8 */
  transform: scale(2); 
}
.custom-border-radius-3
{
	 Border: 1px solid white;

}
.img-size
{
	width: 100px;
	height: 100px;
}

.projectimg{box-shadow:0 0 10px #efefef;}